ATENCIÓN. ATENCIÓN NUEVA VERSIÓN DE JAVA AL CAER

¡¡NOTICIA IMPORTANTE!!
22-03-2018

Si usas Lexnet escritorio, no actualizar a java 8.161 ya que de momento no se llevan bien.

En cambio si usas el lexnet de siempre, puedes actualizar java y así no tener problemas con otras páginas que usan java y dan problemas si no estás actualizado por ejemplo sedejudicial.


Programas para LEXNET (aquí)

26 jun. 2013

Necesito un ordenador YA! ¿qué me compro?


Necesito un ordenador YA! ¿qué me compro?

Hoy 26 de junio de 2013 si me preguntais que comprar os contestaría:

 ningún ordenador con windows 8.


Todo tiene una explicación. Aún no he visto funcionar ningún windows 8 con lexnet a pesar de que los fabricantes del criptokit me afirman que sí aunque su web no incluye windows 8 entre los sistemas operativos que vayan con el criptokit. 

Abajo está la captura de la web con fecha de 26-06-2013. Pongo la fecha de hoy porque cabe la posibilidad de que mañana mismo la cambien.





Podríamos intentar probar windows 8 con lexnet y puede que tengamos suerte y funciona. El problema surge ahora con la implantación de la plataforma de los TRASLADOS DE COPIAS. Tras probar la plataforma y ver que su funcionamiento era bastante bueno, nos pusimos en contacto con el departamento de informática del Consejo General de Procuradores de España.

A fecha de hoy ellos son tajantes en cuanto al correcto funcionamiento de la plataforma y los requisitos informáticos:

- WINDOWS 8 NO
- WINDOWS 8 NO
- WINDOWS 8 NO

- WINDOWS XP con explorer 8 va perfectamente
- WINDOWS 7 con explorer 9 va perfectamente

De nada nos va a servir tener un gran ordenador con windows 8 para que probablemente funcione lexnet y que no funcione la plataforma de traslado de escritos. 

FECHA: 26-06-2013

- NO COMPRAR NINGÚN ORDENADOR CON WINDOWS 8 HASTA NUEVA ORDEN
       - no tengo constancia de que funcine lexnet
       - no funciona la plataforma de traslados de escritos

12 comentarios:

  1. Muchisimas gracias Javier, de todas maneras yo nunca he usado el criptokit, Infolex directamente reconoce un certificado que yo tengo en el ordenador y me baja las notificaciones directamente. No se si harán algo para el traslado también...

    ResponderEliminar
  2. Julio Rodríguez (julio@extra-byte.com)30/7/13 16:14

    Para los que tengan Windows 8 es posible acceder a Lexnet pero por ahora solamente desde el navegador Firefox ejecutando este navegador en modo compatibilidad Windows7 o inferiores. Con Internet Explorer no lo he conseguido porque no deja ejecutarlo en modo compatibilidad (no aparece la pestaña "compatibilidad".

    Para hacer esto hay que pulsar con el botón derecho sobre el icono de Firefox del escritorio y escogemos "propiedades". En la pestaña "compatibilidad" marcamos la opción "Ejecutar este programa en el modo compatibilidad para:" y escogemos "Windows 7" u otro inferior.

    Mi conclusión es que la plataforma Lexnet3 no es compatible con los navegadores en modo Windows8.

    Saludos.

    ResponderEliminar
  3. Julio Rodríguez (julio@extra-byte.com)9/8/13 12:53

    De nada.

    Creo que a mediados de Agosto van a cambiar la versión de Lexnet y me huele que una de las razones es para hacer la plataforma Lexnet plenamente compatible con Windows 8. Eso espero.

    Saludos.

    ResponderEliminar
  4. Julio Rodríguez28/8/13 22:04

    Hoy 28 de Agosto he podido entrar por primera vez en Lexnet con el navegador Internet Explorer 10 y en Windows 8. Me imagino que es por los recientes cambios (incluido un parche urgente) realizados estos últimos días.

    A modo de consejo, me gustaría indicar que para cargar todos los componentes de Java de esta página, la primera vez se ha de ejecutar el navegador como administrador (botón derecho sobre el icono de Internet Explorer).

    Saludos.

    ResponderEliminar
    Respuestas
    1. Angel Sanz20/9/13 8:56

      Hola Julio, yo he adquitrido un Windows 8 hace 1 semana y todavia no me ha sido posible conectarme, al igual que con Firefox que directamente no me reconoce el certificado.

      Hiciste algo en el navegador de IE10 ? Me pide clave de Tarjeta y se queda pensando sin hacer nada .....

      Eliminar
    2. He conseguido que funcione con el chrome en W8 (1-10-2013)

      Eliminar
  5. Un problema generalizado es que no se instala el appet de Lexnet. He conseguido que funcione en W7 con firewall y antivirus desactivados y entrando en IE como administrador (la primera vez). Después ya se instala el applet y a partir de ese momento activo firewall y antivirus. Parece que en W8 los tiros van por el mismo camino.

    ResponderEliminar
  6. Llevo instalando muchos lexnet y funcionando con IE, chrome y firefox. Posiblemente haya que ver los mensajes del antivirus/cortafuegos para que funcion correctamente.
    Por lo demás con W7 es donde mejor se instala desde mi punto de vista y con el vista, el peor.

    ResponderEliminar
  7. Tengo problemas, ni los del servicio tecnico son capaces de que vaya lexnet, si puedise alguien ayudarme.......help!

    ResponderEliminar